<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
  </head>
  <body>
    {% comment %} Navigation bar {% endcomment %}
    <ul>
        <li><a href="{% url 'index' %}">Home</a></li>
        <li><a class="active" href="{% url 'add_note' %}">+ Add Note</a></li>
        <li><a href="{% url 'note_list' %}">Note List</a></li>
    </ul>
    {% comment %} Main content {% endcomment %}
    <h1>Note Form</h1>
    <div class="form-container">
        <form action="" method="POST">
                {% csrf_token %}
            {{ form.as_p }}
            <input class="btn" type="submit" value="Submit">
        </form>
    </div>
  </body>
</html>